<WEBOBJECT NAME="CondNotIsInputFicheDePosteExiste">
	<WEBOBJECT NAME="YPanelAvertissement1">Aucune fiche de poste selectionn&eacute;e ...</WEBOBJECT>
</WEBOBJECT>
<WEBOBJECT NAME="CondIsInputFicheDePosteExiste">
	<table CELLPADDING=0 BORDER=0 CELLSPACING=2 class="boxContents" width="100%">
		<tr>
			<td>
				<table align=center cellpadding=0 cellspacing=0>
					<tr>
						<webobject name="RepMenu">
							<webobject name="TabMenu">
								<webobject name="LinkMenu">
									<webobject name="LibelleTabMenu"/>
								</webobject>
							</webobject>
						</webobject>
					</tr>
				</table>
			</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td align=CENTER >
				<webobject name="CondIsPageFdp1"><WEBOBJECT NAME="CompFicheDePosteAgent1"/></webobject>
				<webobject name="CondIsPageFdp2"><WEBOBJECT NAME="CompFicheDePosteEnvironnement1"/></webobject>
				<webobject name="CondIsPageFdp3"><WEBOBJECT NAME="CompFicheDePosteDescription1"/></webobject>	
				<webobject name="CondIsPageFdp4"><WEBOBJECT NAME="CompFicheDePosteMiniSV"/></webobject>				
			</td>
		</tr>
		<tr>
			<td align=CENTER>	
				
				<webobject name = "CondIsNorPageFdp4">
					<webobject name = "CondShowEditionFicheDePoste">
						<WEBOBJECT NAME = "PdfJasperFicheDePoste"/>
					</webobject>
					<webobject name = "CondShowEditionProfilDePoste">
						<WEBOBJECT NAME="PdfJasperProfilPoste"/>
					</webobject>
				</webobject>
			</td>
		</tr>
	</table>
</webobject>